@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,700&display=swap");

body {
  font-family: "Roboto", sans-serif;
  font-size: 12px !important;
  font-weight: 100;
  background: #150425;
  color: white;
}

.head {
  min-height: 100px;
  padding-top: 15px;
}

#logoBlock {
  position: absolute;
  display: flex;
}
#kosmoBlock {
  position: absolute;
  display: flex;
}
#accBlock {
  position: absolute;
  display: flex;
}

.bol1200-1 {
  justify-content: flex-end;
}

.brandBack {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: #160839;
  border-radius: 20px;
  border: solid 2px #200c47;
  margin-bottom: 20px;
}

a {
  color: white;
  font-weight: 400;
  &:hover {
    color: #e4307a;
  }
}

.nav.nav-tabs {
  justify-content: space-around;
  outline: none;
  li {
    margin-bottom: 4px;
    a {
      padding: 5px 7px;
      transition: 0.3s ease-out;
      &.active {
        display: flex;
        justify-content: center;
        color: #e4307a;
        background: #2e0960;
        border-radius: 20px;
        &:after {
          content: "";
          position: relative;
          background: #e4307a;
          width: 5px;
          height: 5px;
          border-radius: 20px;
          top: 30px;
          right: 45%;
        }
      }
    }
  }
}

table.b-table > thead > tr > th {
  color: #928aa8;
  font-weight: 400;
  border-bottom: 1px solid #2b1c41;
}

.table {
  background: #17062f;
  th,
  td {
    border: none;
  }
  tr td:nth-child(3) {
    font-weight: 700;
    color: #e4307a;
  }
  tr td:nth-child(4),
  tr td:nth-child(2) {
    &:after {
      content: " UAH";
      font-size: 8px;
    }
  }
}

.nav-tabs {
  border: none;
  .nav-link {
    border: none;
    border-radius: 0;
    padding: 0;
    :hover {
      color: #e4307a;
    }
    .active {
      color: #e4307a;
    }
  }
}

.blockLeft-mob {
  display: none;
}

.blockLeft {
  position: absolute;
  width: 270px;
  top: 105px;
  left: 30px;
}

.blockRight {
  position: absolute;
  width: 270px;
  top: 105px;
  right: 30px;
}

.blockActive {
  background: #e4307a;
}

.verLine {
  display: inline-block;
  height: 200px;
  width: 2px;
  background: #240e50;
}

.gorLine {
  display: none;
}

.mobBlock {
  display: none;
  margin-bottom: 10px;
}

#logo {
  position: relative;
}

@media (max-width: 845px) {
  canvas {
    width: 100% !important;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
}

@media (max-width: 1200px) {
  .head {
    min-height: 40px !important;
    max-height: 40px !important;
  }

  #logoBlock {
    display: flex;
  }
  #kosmoBlock {
    display: none;
  }
  #accBlock {
    display: none;
  }

  .blockLeft-mob {
    display: flex;
  }
  .blockRight {
    display: none;
  }
  .blockLeft {
    display: none;
  }

  .downLeft,
  .downRight {
    width: 100% !important;
    border: none !important;
    &.brandBack {
      border: solid 2px #200c47 !important;
    }
  }

  .downRight {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 49%;
  }
  .deskBlock {
    display: none;
  }
  .mobBlock {
    display: block;
    margin-bottom: 15px;
  }

  .head .acc .summa {
    margin-right: 0px !important;
  }

  .mainBlock {
    margin: 0;
  }

  .betTitle {
    margin: 10px 0 10px !important;
  }

  .summa.sumLeft {
    margin-bottom: 6px !important;
  }

  .sumBtns {
    margin-bottom: 8px !important;
  }

  .toggleElement.toggleLeft {
    margin-bottom: 10px !important;
  }
  .toggleElement.toggleRight {
    margin: 12px 0 10px !important;
  }
  .summa.sumRight {
    margin-bottom: 9px !important;
  }

  .blockLeft_down {
    position: relative !important;
    width: auto !important;
    top: auto;
    display: none;
    left: auto !important;
  }

  .blockRight {
    display: none;
  }

  // header

  .head {
    padding: 4px 0;
    .bewerten {
      display: none !important;
    }
    .logo {
      width: 150px !important;
      display: inline-block;
      font-size: 17px !important;
      img {
        width: 100%;
      }
    }
    .acc {
      .summa {
        height: 31px !important;
        padding-right: 2px !important;
        margin-right: 17px !important;
        width: 130px !important;
        .plus {
          margin-left: 17px !important;
        }
      }
    }
  }

  .brandBack {
    flex-direction: column;
    padding-bottom: 30px;
    margin-bottom: 10px;
    padding: 0px;

    .verLine {
      display: none;
    }

    .gorLine {
      display: inline-block;
      height: 2px;
      width: 100%;
      background: #240e50;
    }
  }
}

@media (max-width: 320px) {
  .head {
    min-height: 5px !important;
  }
  .acc {
    .summa {
      display: none !important;
    }
  }
  .logo {
    display: none !important;
  }
}
